こんにちはゲストさん。会員登録(無料)して質問・回答してみよう!

締切り済みの質問

iphone のバージョンアップについて

こんにちは。
新しいアプリを使用するのにIphoneのバージョンアップをしたいのですが、
いつもエラーがでてできません。

バージョンは4.3.1
Itunesのバージョンは10

更新サーバーに接続できないとエラーが出ます。
ネットには接続できている状態です。

海外に行っていたので、電話としての機能を有しておりません。
それが原因なのでしょうか?

どなたか詳しい方、よろしくお願いします。

投稿日時 - 2013-12-22 21:48:42

QNo.8397063

すぐに回答ほしいです

このQ&Aは役に立ちましたか?

0人が「このQ&Aが役に立った」と投票しています

回答(2)

ANo.2

http://www.appbank.net/2013/09/08/iphone-news/662401.php

iPhone4以降の機種だと、iOS7にバージョンアップできます。今のiOSのバージョンが4ならアップできる可能性の方が大きいです。

いまどき、3GS以前を使っている人がいるとは思えないのですが、一応。

ご質問の中に、原因は書かれています。

iOS7にバージョンアップができるiTunesのバージョンは11以上(今は、11.1.3かな? 私のMacでの確認ですが)です。10からはできません。

ただ、iPhone4からのアップだと、まずまともに動かないと思います。日本語変換にストレスを感じるくらいになるはずです。

投稿日時 - 2013-12-23 06:55:55

ANo.1

iPhoneが古いのが原因です。
iOS4がインストールされていたiPhoneということですから、現行のiOS7のためのアップデートを利用できないからエラーになっていると思われます。
だから、iPhoneを買い換えるしか手段は無いように思います。

投稿日時 - 2013-12-23 00:24:16

あなたにオススメの質問